<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Rogue" Specialization="3" Name="Rogue-Subtlety">

  <DPS>22</DPS>
  <Agility>20</Agility>
  <HitRating>16</HitRating>
  <HasteRating>14</HasteRating>
  <ExpertiseRating>14</ExpertiseRating>
  <CriticalStrikeRating>12</CriticalStrikeRating>
  <AttackPower>10</AttackPower>
  <Mastery>10</Mastery>

  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  <SpellPenetration>-1</SpellPenetration>
  
</WeightSet>